% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/auditmanager_operations.R
\name{auditmanager_update_assessment_control_set_status}
\alias{auditmanager_update_assessment_control_set_status}
\title{Updates the status of a control set in an Audit Manager assessment}
\usage{
auditmanager_update_assessment_control_set_status(
  assessmentId,
  controlSetId,
  status,
  comment
)
}
\arguments{
\item{assessmentId}{[required] The unique identifier for the assessment.}

\item{controlSetId}{[required] The unique identifier for the control set.}

\item{status}{[required] The status of the control set that's being updated.}

\item{comment}{[required] The comment that's related to the status update.}
}
\description{
Updates the status of a control set in an Audit Manager assessment.

See \url{https://www.paws-r-sdk.com/docs/auditmanager_update_assessment_control_set_status/} for full documentation.
}
\keyword{internal}
